Fields
======

Re-declares all DRF fields such that they also inherit DynamicForms' mixins.

To use, import like so:

.. code-block:: python

   from dynamicforms.fields import {your desired field classes}

Make sure you don't import DRF's field classes over these.


Class reference
---------------

.. automodule:: dynamicforms.fields
   :members:
   :undoc-members:


Field mixins
------------

.. automodule:: dynamicforms.mixins
   :members:
